artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/327541276226730908/93a1b94c66784f3e8091eac463a6126c/artifacts
end_time: 1712509367455
entry_point_name: ''
experiment_id: '327541276226730908'
lifecycle_stage: active
run_id: 93a1b94c66784f3e8091eac463a6126c
run_name: back_96__ahead_16
run_uuid: 93a1b94c66784f3e8091eac463a6126c
source_name: ''
source_type: 4
source_version: ''
start_time: 1712509070392
status: 3
tags: []
user_id: alexey
